Subject: Re: [lojban] Re: Le Petit Prince - VII

From: "Jorge Llambias" <[email-masked]>
Date: Mon, 04 Nov 2002 20:22:00 +0000

la djorden cusku di'e

> > i mi do frica le du'u makau smuni zo lo'e ce'u i mi pilno
> > zo lo'e le nu sucygau pa da'i broda ro broda i mi na birti
> > le du'u do pilno fi makau i la'a do pilno fi lo srana be zo
> > fadni mu'i le glico ke to to'e toi sidju valsi
>
> .i .y. .i naku mi djuno fo le no'e sidju valsi kupo'o .i mi ca
> tu'ore'u tcidu le ckupau poi srana .ije ri xusra ledu'u ja'a vajni
> ba'e za'u pa lo broda .i srana lo mucti krati be ba'e lo'i broda
>
> .i pau do pilno tai le drata mu'i ma

i lu srana lo mucti krati be lo'i broda li'u cu xamgu ve skicu
le du'u mi pilno tai makau

> > > > -- i lo'e lanpanzi zo'u pau tai le nu ly citka lo'e dzispa kei
> > > > ly citka lo'e xrula xu ji'a
> > >
> > > tosa'a .i .e'u viku zo loi zo lo'e zmadu leka do .aidai smuni .i
> > > xu mi drani toi
> >
> > i na go'i i na xusra le du'u da poi lanpanzi ku'o de poi xrula zo'u
> > da citka de i casnu lei lanpanzi jo'u xrula sidbo
>
> .i ja'a xusra .i naku lo'e lanpanzi co'e loi xrula va'o lo da'i
> za'i naku lo lanpanzi co'e lo xrula .i zo le'e jai cumki ku'i

i lo'e pavyseljirna cu blabi i ku'i naku da poi pavyseljirna
cu blabi i zo le'e cu srana lo'e steci girzu i le se fanva na
srana lo steci girzu be loi xrula

> > > > -- i lo'e lanpanzi cu citka ro se penmi be ly
> > >
> > > tosa'a .i mu'a ba'e vi je ba'e tai xamgu cusku se tadji tu'a zo
> > > lo'e vau pe'i toi
> >
> > i ui i ku'i mi na jimpe le du'u makau te frica
>
> .i ti xusra da poi vajni so'e lanpanzi .ije va'o le pamoi jufra
> do cizra cusku .i lu secau lo'e broda li'u so'aroi jetnu ni'i
> leza'i lu lo'e broda li'u na tavla fi lo ba'e barda te kancu .ije
> naku lo'i se ckaji be lo'e broda cu dunli lo'i se ckaji be pa lo
> broda

i le te kancu be lo'i broda cu na srana zo lo'e i le smuni be
zo broda be'o po'o cu srana zo lo'e

> .i ko pensi ledu'u xukau do ja'a smudji zo lo'e .ije .e'u tu'ore'u
> tcidu le ckupau pe zo lo'e jo'u zo le'e

i mi ze'a pensi le cuntu co'a li pasosovo i co'a go'i pu le nu
le cukta cu zasti

>[...]
> > i lo jufra ka'e se renro pe'a po'o i seki'ubo pe'i zo pe'a na sarcu
>
> .i ja'a sarcu .imu'i leza'i lu renro lu broda li'u li'u mutce
> cizra .iku'i mi jinvi ledu'u lu renro cusku li'u zmadu

i lu renro cusku li'u cu pensygau mi lo'e nu da cusku de ca le
nu da renro di poi dacti

> > > > -- i do tavla tai tu'a lo'e makcu prenu
> > > >
> > > > ni'o la'e di'u rinka le nu mi milxe ckeji i ku'i ny nalkecti ke
> > > > jmina cusku di'e
> > >
> > > tosa'a .i xu le smuni be le ny. jufra ba'e ja'a rinka .i .e'u zo
> > > jai se nitcu vi toi
> >
> > i mi na jimpe i smuni mintu lu le nu do tavla cu simsa lo'e nu
> > lo'e makcu prenu cu tavla li'u
>
> .i mi pu tavla fi lu la'e di'u rinka li'u

i lu la'e ko'a li'u na sinxa le smuni be ko'a i lu la'e ko'a li'u
sinxa le se sinxa be ko'a i zo di'u na sinxa pa jufra i zo di'u
cu sinxa lei se jersi jufra i lu la'e di'u li'u cu sinxa le se
jersi jufra se skicu

> > > > i ze'a ro donri ny rapli
> > > > cusku tai tu'a do lu mi junri nanmu i mi junri nanmu li'u i la'e
> > > > di'u rinka le nu ny jgira i ku'i ny na nanmu i ny gumri
> > >
> > > tosa'a .i si'a tu'a zo rinka jo'u zo jai
> >
> > i le nu le nanmu cu rapli cusku lei di'u jufra cu rinka le nu
> > ny jgira i nitcu zo jai ma
>
> .i lu la'e di'u li'u na dunli lu lenu cusku la'e di'u li'u

i la'e lu ze'a ro donri ny rapli cusku ta' tu'a do li'o li'u
cu dunli le nu ze'a ro donri ny rapli cusku li'o li'u
i zo la'e cu dukti zo lu

> .i .e'u ko na pilno zo gumri mu'i leza'i le'e lojbo tcidu cu jinvi
> ledu'u le cusku ji'a na se slabu le valsi kei mu'i leza'i le valsi
> cu na'e lojbo

i ro valsi poi loi jbopli cu pilno ke'a cu lojbo i mi na finti
zo gumri

> > > > -- i ze'u lo nanca be loi megdo lo'e xrula cu zbasu lo'e kinli
> > > > iji'a ze'u lo nanca be loi megdo lo'e lanpanzi cu citka lo'e
> > > > xrula i xu na junri fau le nu sisku le nu jimpe le du'u ki'u
> > >
> > > tosa'a .i .e'u zo ka zo nu basti .i zo sisku jai tavla fi loi ckaji
> > > toi
> >
> > i va'o le nu zanru le gi'uste smuni kei pilno ei lu le ka nu
> > jimpe li'u
>
> .i lu le ka nu jimpe li'u cu mutce cizra cusku tadji

i ku'i lo'e nu sisku le ka ce'u fasnu na mintu lo'e nu sisku
le ka ce'u prenu i lo'e nu sisku le ka ce'u jimpe cu mintu
lo'e nu sisku le ka ce'u prenu

> > i mi do tugni le du'u tu'a zo da na drani i ku'i pe'i zo bo
> > na mansa cikre i ei mi pu pilno zo zu'i
>
> .i mu'i ma do jinvi ledu'u zo bo na cikre .i le gerna cu jornygau
> loi jufra pe zo bo

i mi na ka'e ciksi bau le lojbo i mi ka'e ciksi bau le glico
va'o le nu do se cinri

mu'o mi'e xorxes

_________________________________________________________________
Get a speedy connection with MSN Broadband.  Join now! 
http://resourcecenter.msn.com/access/plans/freeactivation.asp